Subject: bug#23446: 25.0.93; cursor-sensor-inhibit

From: Phillip Lord <[email-masked]>
Date: Wed, 04 May 2016 23:51:25 +0100

Glenn Morris <[email-masked]> writes:

> Phillip Lord wrote:
>
>>> When you referred to a freshly bootstrapped emacs, did you mean that
>>> you ran 'make bootstrap'?
>>
>> No, I mean build from a clean source tree. I rarely use make bootstrap
>> for this because you have to run configure first. Normally I clean with
>> git clean, or just delete the directory for out-of-source.
>
> Please don't say you "bootstrapped" unless you really did "make bootstrap".
> Otherwise it gets confusing. :)

Just so.

> In particular, deleting the build directory for an out-of-tree build
> is not at all the same thing (it only removes the C stuff, not any of
> the lisp stuff).

Yes. Might go back to in-tree builds.

Phil